USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_USR_PRF_MENU NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_MENU WITH (ROWLOCK)
GO

-- Parent Menus(Depth=0) range from 1-50
-- Sub Menus(Depth=1) range from 51-200
-- Sub Menus(Depth=2) range from 201-500

-- Parent Menu
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (1, N'Admin', N'Administrator Parent Menu', 0, 1, 1, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/admin')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (2, N'CPT', N'CPT Parent Menu', 0, 2, 3, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/cpt')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (3, N'Redesign', N'Tools Parent Menu', 0, 3, 4, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/redesign')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (4, N'Tools', N'Tools Parent Menu', 0, 4, 5, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/tools')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (5, N'Reporting', N'Reporting Parent Menu', 0, 5, 6, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/reports')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (6, N'Event Forms', N'Event Parent Menu', 0, 6, 2, 1, NULL, CAST(0xA9F102EA AS SmallDateTime), N'/event')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (7, N'Calendars', N'Calendars Parent Menu', 0, 7, 7, 1, NULL, CAST(0xAA6A02A8 AS SmallDateTime), N'/calendars')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (8, N'MSS', N'MSS Parent Menu', 0, 8, 8, 1, NULL, CAST(0xAA6C039A AS SmallDateTime), N'/mss')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (9, N'NCCO', N'NCCO Parent Menu', 0, 9, 9, 1, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/ncco/ncco-order')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (10, N'H6 Folder', N'H6 Folder', 0, 10, 10, 1, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/h5-folder')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (11, N'Vendor', N'Vendor Folder Add', 0, 11, 11, 1, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (12, N'Billable Dispatch', N'Billable Dispatch-Miscellaneous CPE Dispatch Requests', 0, 12, 12, 1, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/billing-dispatch')

-- Admin Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (51, N'Set Preferences', N'Set Event Member/Reviewer Preferences', 1, 1, 1, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/preferences')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (52, N'Set Qualifications', N'Set Event Activator/Engineer Qualifications', 1, 1, 2, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/qualifications')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (53, N'Manage User Profiles', N'Admin Page to Manage User Profiles', 1, 1, 3, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/manage-users')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (55, N'NRMBPM Interface View', N'Admin Page to view NRMBPM Interface View', 1, 1, 4, 1, NULL, CAST(0xA9B90270 AS SmallDateTime), N'/nrmbpminterface-view')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (56, N'PeopleSoft Interface View', N'Admin Page to view PeopleSoft Interface View', 1, 1, 5, 1, NULL, CAST(0xA9B90271 AS SmallDateTime), N'/people-soft-interface-view')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (57, N'Dedicated Customers', N'Admin Page to manage Dedicated Customers', 1, 1, 6, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/dedicated-customers')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (58, N'Qualified Types', N'Admin Page to manage Event Types', 1, 1, 7, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/event-types')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (59, N'MDS MAC Durations', N'Admin Page to manage MDS MAC Activities', 1, 1, 8, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/mds-mac-activities')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (60, N'Service Delivery', N'Admin Page to manage Service Delivery Site Support', 1, 1, 9, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/service-delivery')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (61, N'Service Assurance', N'Admin Page to manage Service Asurance Site Support', 1, 1, 10, 1, NULL, CAST(0xA9C40187 AS SmallDateTime), N'/service-assurance-site-support')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (62, N'Special Projects', N'Admin Page to manage Special Projects', 1, 1, 11, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/special-projects')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (63, N'T-Mobile Holidays', N'Admin Page to manage T-Mobile Holidays', 1, 1, 12, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/sprint-holidays')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (64, N'Telcos', N'Admin Page to manage Telco', 1, 1, 13, 1, NULL, CAST(0xA9C90290 AS SmallDateTime), N'/telco')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (65, N'Service Tier', N'Admin Page to manage Service Tier', 1, 1, 14, 1, NULL, CAST(0xA9CE0221 AS SmallDateTime), N'/service-tier')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (66, N'MDS Third Party Service Level', N'Admin Page to manage MDS 3rd Party Service Levels', 1, 1, 15, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/mds-3rdparty-service-levels')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (67, N'MDS Third Party Vendors', N'admin Page to manage MDS 3rd Party Vendors', 1, 1, 16, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/mds-3rdparty-vendors')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (68, N'Enhanced Services', N'Admin Page to view Enhanced Services', 1, 1, 17, 1, NULL, CAST(0xA9D001B8 AS SmallDateTime), N'/enhanced-services')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (69, N'Set SLAs', N'Admin Page to Set SLAs', 1, 1, 18, 1, NULL, CAST(0xA9D001BA AS SmallDateTime), N'/set-slas')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (70, N'Users', N'Admin Page to display Users', 1, 1, 19, 1, NULL, CAST(0xA9D001BA AS SmallDateTime), N'/users')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (71, N'Currency List', N'Admin Page to view Currencies', 1, 1, 20, 1, NULL, CAST(0xA9D001BA AS SmallDateTime), N'/currency-list')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (72, N'Unlock Order/Event', N'Admin Page to Unlock Order/Event/Redsign/CPT', 1, 1, 22, 1, NULL, CAST(0xA9D801BC AS SmallDateTime), N'/unlock-items')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (73, N'Initiating Cancels', N'Admin Page to Initiate Cancel', 1, 1, 23, 1, NULL, CAST(0xA9DE0230 AS SmallDateTime), N'/cancel-ordr')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (74, N'World Holidays', N'Admin Page to manage World Holidays', 1, 1, 21, 1, NULL, CAST(0xA9DF0067 AS SmallDateTime), N'/world-holidays')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (75, N'Fast Track Availability', N'Admin Page to Fast Track Availability', 1, 1, 24, 0, NULL, CAST(0xA9E00067 AS SmallDateTime), N'/fast-track-availability')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (76, N'Vendor Management', N'Admin Page to manage Vendors', 1, 1, 25, 1, NULL, CAST(0xA9E300B8 AS SmallDateTime), N'/vendor-management')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (77, N'Event Intervals', N'Set Event Interval', 1, 1, 26, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/event-interval')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (78, N'Tadpole Data Loader', N'Admin Page for Tadpole Data Loader', 1, 1, 27, 0, NULL, CAST(0xA9E4030D AS SmallDateTime), N'/tadpole')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (79, N'H5 Customer to User Assignment', N'Admin Page for H5 Customer to User Assignment', 1, 1, 28, 1, NULL, CAST(0xA9E4030D AS SmallDateTime), N'/h5-customer-assgnmnt')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (80, N'Manage CCD Bypass', N'Admin Page for Manage CCD Bypass', 1, 1, 29, 1, NULL, CAST(0xA9E4030D AS SmallDateTime), N'/mngd-ccd-bypass')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (81, N'Currency File Upload1', N'Admin Page for Currency File Upload', 1, 1, 30, 0, NULL, CAST(0xA9E4030D AS SmallDateTime), N'/currency-file-uploader')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (82, N'CP Entity Language', N'Admin Page for CP Entity Language', 1, 1, 31, 0, NULL, CAST(0xA9E4030D AS SmallDateTime), N'/cp-entity-language')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (83, N'xNCI Regional Countries', N'Admin Page for xNCI Regional Countries', 1, 1, 32, 1, NULL, CAST(0xA9E4030D AS SmallDateTime), N'/xnci-region')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (84, N'Vendor/Models', N'Admin Page to manage vendor/models', 1, 1, 32, 1, NULL, CAST(0xA9E50035 AS SmallDateTime), N'/vendor-model')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (86, N'Fedline Availability', N'Admin Page for Fedline Availability', 1, 1, 35, 1, NULL, CAST(0xA9E50067 AS SmallDateTime), N'/fedline-availability')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (87, N'Currency File Upload', N'Currency File Upload', 1, 1, 36, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/currency-file')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (88, N'Complete Order/Event', N'Complete Order/Event', 1, 1, 37, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/complete-order-event')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (89, N'Cache Admin', N'Cache Admin', 1, 1, 38, 1, NULL, CAST(0xA9B301E8 AS SmallDateTime), N'/cache-admin')

-- Event Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (90, N'Access Delivery', N'Access Delivery', 1, 6, 1, 1, NULL, CAST(0xA9F102EB AS SmallDateTime), N'/access-delivery')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (91, N'SIPT', N'SIPT', 1, 6, 7, 1, NULL, CAST(0xA9F102EC AS SmallDateTime), N'/sipt')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (92, N'Fedline', N'Fedline Events', 1, 6, 2, 1, NULL, CAST(0xAA0302EC AS SmallDateTime), N'/fedline')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (93, N'Network', N'Network Events', 1, 6, 3, 1, NULL, CAST(0xAA0302EC AS SmallDateTime), N'/mds')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (94, N'MPLS', N'MPLS Events', 1, 6, 4, 1, NULL, CAST(0xAA0302EC AS SmallDateTime), N'/mpls')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (95, N'NGVN', N'NGVN Events', 1, 6, 5, 1, NULL, CAST(0xAA0302EC AS SmallDateTime), N'/ngvn')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (96, N'SprintLink', N'SprintLink Events', 1, 6, 6, 1, NULL, CAST(0xAA0302EC AS SmallDateTime), N'/sprint-link')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (97, N'UCaaS', N'UCaaS Events', 1, 6, 8, 1, NULL, CAST(0xAA0302EC AS SmallDateTime), N'/ucaas')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (98, N'Create View', N'Create View', 2, 90, 1, 1, NULL, CAST(0xAA0802EC AS SmallDateTime), N'/create-view')

-- Calendar Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (99, N'WF Calendar', N'WF Calendar', 1, 7, 16, 1, NULL, CAST(0xAA6A02A9 AS SmallDateTime), N'/wf-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (100, N'SprintLink Calendar', N'SprintLink Calendar', 1, 7, 15, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/sprint-link-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (101, N'NGVN Calendar',N'NGVN Calendar', 1, 7, 12, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/ngvn-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (102, N'AD Broadband Calendar',N'AD Broadband Calendar', 1, 7, 1, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/ad-broadband-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (103, N'AD Narrowband Calendar',N'AD Narrowband Calendar', 1, 7, 2, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/ad-narrowband-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (104, N'AD Government Calendar',N'AD Government Calendar', 1, 7, 3, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/ad-government-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (105, N'AD International Calendar',N'AD International Calendar', 1, 7, 4, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/ad-international-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (106, N'AD TMT Calendar',N'AD TMT Calendar', 1, 7, 5, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/ad-tmt-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (107, N'ES Calendar',N'ES Calendar', 1, 7, 6, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/es-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (108, N'MDS Calendar',N'MDS Calendar', 1, 7, 7, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/mds-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (109, N'MDS FT Calendar',N'MDS FT Calendar', 1, 7, 8, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/mds-ft-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (110, N'MPLS Calendar',N'MPLS Calendar', 1, 7, 9, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/mpls-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (111, N'MPLS VAS Calendar',N'MPLS VAS Calendar', 1, 7, 10, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/mpls-vas-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (112, N'UCaaS Calendar',N'UCaaS Calendar', 1, 7, 11, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/ucaas-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (113, N'SIPT Calendar',N'SIPT Calendar', 1, 7, 13, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/sipt-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (114, N'Fedline Calendar',N'Fedline Calendar', 1, 7, 14, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/fedline-calendar')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (115, N'Network Intl Calendar',N'Network Intl Calendar', 1, 7, 15, 1, NULL, CAST(0xAA6A02AA AS SmallDateTime), N'/network-intl-calendar')

-- MSS Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (121, N'New Engagement', N'New Engagement', 1, 8, 1, 1, NULL, CAST(0xAA6C039A AS SmallDateTime), N'/mss-new-engagement')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (122, N'View Engagements', N'View Engagements', 1, 8, 2, 1, NULL, CAST(0xAA6C039A AS SmallDateTime), N'/mss-view-engagements')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (123, N'Email Team', N'Email Team', 1, 8, 3, 1, NULL, CAST(0xAA6C039A AS SmallDateTime), N'/mss-email-team')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (124, N'MSS Product Types', N'MSS Product Types', 1, 8, 4, 1, NULL, CAST(0xAA6C039A AS SmallDateTime), N'/mss-product-types')

-- NCCO Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (126, N'NCCO Order', N'Add, Cancel and Copy NCCO Order', 1, 9, 1, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/ncco-order')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (127, N'View/Cancel/Copy', N'View/Cancel/Copy NCCO Order', 1, 9, 2, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/ncco-cancel-copy-order')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (128, N'View', N'View NCCO Order', 1, 9, 2, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/ncco-view-order')

-- H5 Folder Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (131, N'Folder - Add', N'H6 Folder Add', 1, 10, 1, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/h5-folder-add')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (132, N'Folder - Update', N'H6 Folder Update', 1, 10, 2, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/h5-folder-update')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (133, N'Folder - View', N'H6 Folder View', 1, 10, 3, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/h5-folder-view')

-- Vendor Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (136, N'Vendor Folder Add', N'Vendor Folder Add', 1, 11, 1, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-folder-add')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (137, N'Folder Generic Template', N'Vendor Folder Generic Template', 1, 11, 2, 1, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-folder-template')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (138, N'Vendor Folder Update', N'Vendor Folder Update', 1, 11, 3, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-folder-update')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (139, N'Vendor Folder View', N'Vendor Folder View', 1, 11, 4, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-folder-view')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (140, N'Order - Add', N'Vendor Order Add', 1, 11, 5, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-order-add')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (141, N'Order - Update', N'Vendor Order Update', 1, 11, 6, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-order-update')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (142, N'Order - View', N'Vendor Folder View', 1, 11, 7, 0, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-order-view')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (143, N'Folder', N'Vendor Folder', 1, 11, 8, 1, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-folder')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES  (144, N'Vendor Order', N'Vendor Order', 1, 11, 9, 1, NULL, CAST(0xAA7701EE AS SmallDateTime), N'/vendor-order')

-- CPT Sub Menus
INSERT INTO LK_MENU (MENU_ID, MENU_NME, MENU_DES, DPTH_LVL, PRNT_MENU_ID, DSPL_ORDR, REC_STUS_ID, CREAT_DT, SRC_PATH)
VALUES (145, 'New Customer Request', 'CPT New Customer Request', 1, 2, 1, 1, GETDATE(), '/cpt-form')
INSERT INTO LK_MENU (MENU_ID, MENU_NME, MENU_DES, DPTH_LVL, PRNT_MENU_ID, DSPL_ORDR, REC_STUS_ID, CREAT_DT, SRC_PATH)
VALUES (146, 'Update Customer', 'CPT Update Customer', 1, 2, 2, 1, GETDATE(), '/cpt-view')
INSERT INTO LK_MENU (MENU_ID, MENU_NME, MENU_DES, DPTH_LVL, PRNT_MENU_ID, DSPL_ORDR, REC_STUS_ID, CREAT_DT, SRC_PATH)
VALUES (147, 'Returned to SDE', 'CPT Returned to SDE', 1, 2, 3, 1, GETDATE(), '/cpt-return')
INSERT INTO LK_MENU (MENU_ID, MENU_NME, MENU_DES, DPTH_LVL, PRNT_MENU_ID, DSPL_ORDR, REC_STUS_ID, CREAT_DT, SRC_PATH)
VALUES (148, 'Assignment', 'CPT Assignment', 1, 2, 4, 1, GETDATE(), '/cpt-assignment')
INSERT INTO LK_MENU (MENU_ID, MENU_NME, MENU_DES, DPTH_LVL, PRNT_MENU_ID, DSPL_ORDR, REC_STUS_ID, CREAT_DT, SRC_PATH)
VALUES (149, 'Search', 'CPT Search', 1, 2, 5, 1, GETDATE(), '/cpt-search')
INSERT INTO LK_MENU (MENU_ID, MENU_NME, MENU_DES, DPTH_LVL, PRNT_MENU_ID, DSPL_ORDR, REC_STUS_ID, CREAT_DT, SRC_PATH)
VALUES (150, 'Report', 'CPT Report', 1, 2, 6, 1, GETDATE(), '/cpt-report')
 
 -- Order Form Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (151, N'Order', N'Order Parent Menu', 0, 151, 2, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/order')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (152, N'AMNCI', N'AMNCI Order', 1, 151, 1, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/amnci')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (153, N'ENCI', N'ENCI Order', 1, 151, 2, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/enci')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (154, N'ANCI', N'ANCI Order', 1, 151, 3, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/anci')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (155, N'CSC', N'CSC Order', 1, 151, 4, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/csc')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (156, N'GOM', N'GOM Order', 1, 151, 5, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/gom')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (157, N'CPE Receipts', N'CPE Receipts', 1, 151, 6, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/cpe-receipts')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (158, N'Sales Support', N'Sales Support Order', 1, 151, 7, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/rts')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (159, N'DCPE', N'DCPE Order', 1, 151, 8, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/dcpe')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (160, N'Voice CPE', N'Voice CPE Order', 1, 151, 9, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/vcpe')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (161, N'3rd Party CPE Tech', N'3rd Party CPE Tech Order', 1, 151, 10, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/3rd-party-cpe-tech')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (178, N'Custom Order  View', N'Custom Order View', 2, 152, 1, 1, NULL, CAST(0xAA0802EC AS SmallDateTime), N'/custom-order-view')

-- Reporting Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (162, N'Dashboard', N'Reporting Dashboard', 1, 5, 1, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/dashboard')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (163, N'Canned Daily', N'Canned Daily Reports', 1, 5, 2, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/canned-daily')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (164, N'Canned Weekly', N'Canned Weekly Reports', 1, 5, 3, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/canned-weekly')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (165, N'Canned Monthly', N'Canned Monthly Reports', 1, 5, 4, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/canned-monthly')

--Tools Sub Menus
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (54, N'Open Slots', N'Open Slots Lookup', 1, 4, 5, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/open-slots')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (166, N'GOM WFM Assign', N'GOM WFM Assign', 1, 4, 4, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/gom-wfm-assign')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (167, N'xNCI WFM Assign', N'xNCI WFM Assign', 1, 4, 6, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/xnci-wfm-assign')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (168, N'CCD Change', N'CCD Change', 1, 4, 3, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/ccd-change')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (171, N'CPE CLLI', N'CPE CLLI', 1, 4, 7, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/cpe-clli')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (172, N'Additional Customer Charge', N'Additional Customer Charge', 1, 4, 1, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/additional-customer-charge')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (173, N'Additional Vendor Charge', N'Additional Vendor Charge', 1, 4, 2, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/additional-vendor-charge')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (174, N'Event History', N'Event History Lookup', 1, 4, 8, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/event-history')

-- IP Management
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (175, N'IP Management', N'IP Management Parent Menu', 0, 175, 14, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/ip-management')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (176, N'Carrier Ethernet', N'Carrier Ethernet', 1, 175, 1, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/carrier-ethernet')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (177, N'SIP / NAT', N'SIP / NAT', 1, 175, 2, 1, NULL, CAST(GETDATE() AS SmallDateTime), N'/sip-nat')
INSERT [dbo].[LK_MENU] ([MENU_ID], [MENU_NME], [MENU_DES], [DPTH_LVL], [PRNT_MENU_ID], [DSPL_ORDR], [REC_STUS_ID], [MODFD_DT], [CREAT_DT], [SRC_PATH]) VALUES (179, N'Prod Support', N'Prod Support', 1, 1, 39, 1, NULL, CAST(0xA9E4030D AS SmallDateTime), N'/prod-support')

GO

ALTER TABLE dbo.LK_USR_PRF_MENU CHECK CONSTRAINT ALL 
GO